{
  "request_headers": {
    "Host": "www.sohmori.net",
    "Connection": "TE, keep-alive",
    "User-Agent": "Mozilla/5.0 AppleWebKit/537.36 (KHTML, like Gecko; compatible; ClaudeBot/1.0; +claudebot@anthropic.com)",
    "Accept": "*/*",
    "Cookie": "test_cookie=test_value; test_cookie1=test_value1",
    "Eo-Connecting-Ip": "216.73.216.175",
    "Eo-Bot-Tag": "{\"bot type\":\"AI Crawler\",\"bot name\":\"ClaudeBot\",\"botnetID\":\"727f1d4ad9b728e023b383d34028192c\",\"JA3 signature\":\"d843ced201db8df9ebb026781ee2ecac\",\"applied action\":\"trans\",\"category\":{\"idc\":{\"name\":\"amazon.com\"}},\"behavior\":\"normal\"}",
    "Eo-Client-Ipcountry": "US",
    "Cdn-Loop": "TencentEdgeOne; loops=2,akamai;v=1.0;c=1",
    "X-Forwarded-Proto": "https",
    "Eo-Log-Uuid": "1291944065343225602",
    "True-Client-Ip": "43.152.135.223",
    "X-Akamai-Config-Log-Detail": "true",
    "Accept-Encoding": "gzip",
    "Akamai-Origin-Hop": "3",
    "Via": "1.1 v1-akamaitech.net(ghost) (AkamaiGHost), 1.1 v1-akamaitech.net(ghost) (AkamaiGHost), 1.1 akamai.net(ghost) (AkamaiGHost)",
    "X-Forwarded-For": "216.73.216.175, 43.152.135.223, 23.3.12.162, 10.198.8.122",
    "Cache-Control": "max-age=60"
  },
  "connecting-ip": "172.17.0.1",
  "url": "GET http://www.sohmori.net/foobar/echo.css",
  "date": "2026-03-26 12:34:35.760442"
}